<?php
$z[0]=Array("field","醉泥螺,醉泥螺介绍,射阳特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","醉泥螺醉泥螺是射阳县传统海味特产之一。该产品选用本地沿海油泥滩上新鲜泥螺，以红糖、白酒等配料精制而成，具有营养丰富、肉嫩香脆、鲜美爽口、食而不厌的特色，有健脾胃、助消化等功能。1984年在全国水产食品展销会上，被评为优良产品。,醉泥螺,醉泥螺简介",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","醉泥螺_射阳特产醉泥螺",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　醉\n</p><p>　　醉泥螺是县传统海味特产之一。该产品选用本地沿海油泥滩上新鲜泥螺，以红糖、白酒等配料精制而成，具有营养丰富、肉嫩香脆、鲜美爽口、食而不厌的特色，有健脾胃、助消化等功能。1984年在全国水产食品展销会上，被评为优良产品。",542,807);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF3U611a0-39523.gif",809,893);
$z[7][4]['name']="litpic";

?>